
	LOGO_MOBILE[0] = TextDrawCreate(570.5000, 21.1599, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_MOBILE[0], 9.0000, 4.0000);
	TextDrawAlignment(LOGO_MOBILE[0], 1);
	TextDrawColor(LOGO_MOBILE[0], -1061109505);
	TextDrawBackgroundColor(LOGO_MOBILE[0], 255);
	TextDrawFont(LOGO_MOBILE[0], 4);
	TextDrawSetProportional(LOGO_MOBILE[0], 0);
	TextDrawSetShadow(LOGO_MOBILE[0], 0);

	LOGO_MOBILE[1] = TextDrawCreate(567.5000, 11.0797, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[1], 6.0000, 6.0000);
	TextDrawAlignment(LOGO_MOBILE[1], 1);
	TextDrawColor(LOGO_MOBILE[1], -1061109505);
	TextDrawBackgroundColor(LOGO_MOBILE[1], 255);
	TextDrawFont(LOGO_MOBILE[1], 4);
	TextDrawSetProportional(LOGO_MOBILE[1], 0);
	TextDrawSetShadow(LOGO_MOBILE[1], 0);

	LOGO_MOBILE[2] = TextDrawCreate(576.0000, 8.0000, ")"); // пусто
	TextDrawLetterSize(LOGO_MOBILE[2], 0.8047, 1.8854);
	TextDrawAlignment(LOGO_MOBILE[2], 1);
	TextDrawColor(LOGO_MOBILE[2], -1061109505);
	TextDrawBackgroundColor(LOGO_MOBILE[2], 255);
	TextDrawFont(LOGO_MOBILE[2], 1);
	TextDrawSetProportional(LOGO_MOBILE[2], 1);
	TextDrawSetShadow(LOGO_MOBILE[2], 0);

	LOGO_MOBILE[3] = TextDrawCreate(570.0000, 12.1997, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_MOBILE[3], 9.0000, 4.0000);
	TextDrawAlignment(LOGO_MOBILE[3], 1);
	TextDrawColor(LOGO_MOBILE[3], -1061109505);
	TextDrawBackgroundColor(LOGO_MOBILE[3], 255);
	TextDrawFont(LOGO_MOBILE[3], 4);
	TextDrawSetProportional(LOGO_MOBILE[3], 0);
	TextDrawSetShadow(LOGO_MOBILE[3], 0);

	LOGO_MOBILE[4] = TextDrawCreate(569.0000, 23.3999, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_MOBILE[4], 3.5000, 7.0000);
	TextDrawAlignment(LOGO_MOBILE[4], 1);
	TextDrawColor(LOGO_MOBILE[4], -1061109505);
	TextDrawBackgroundColor(LOGO_MOBILE[4], 255);
	TextDrawFont(LOGO_MOBILE[4], 4);
	TextDrawSetProportional(LOGO_MOBILE[4], 0);
	TextDrawSetShadow(LOGO_MOBILE[4], 0);

	LOGO_MOBILE[5] = TextDrawCreate(568.0000, 20.0398, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[5], 6.0000, 6.0000);
	TextDrawAlignment(LOGO_MOBILE[5], 1);
	TextDrawColor(LOGO_MOBILE[5], -1061109505);
	TextDrawBackgroundColor(LOGO_MOBILE[5], 255);
	TextDrawFont(LOGO_MOBILE[5], 4);
	TextDrawSetProportional(LOGO_MOBILE[5], 0);
	TextDrawSetShadow(LOGO_MOBILE[5], 0);

	LOGO_MOBILE[6] = TextDrawCreate(568.0000, 27.3199, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[6], 5.0000, 6.0000);
	TextDrawAlignment(LOGO_MOBILE[6], 1);
	TextDrawColor(LOGO_MOBILE[6], -1061109505);
	TextDrawBackgroundColor(LOGO_MOBILE[6], 255);
	TextDrawFont(LOGO_MOBILE[6], 4);
	TextDrawSetProportional(LOGO_MOBILE[6], 0);
	TextDrawSetShadow(LOGO_MOBILE[6], 0);

	LOGO_MOBILE[7] = TextDrawCreate(571.0000, 17.7999, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_MOBILE[7], 6.0000, 1.5000);
	TextDrawAlignment(LOGO_MOBILE[7], 1);
	TextDrawColor(LOGO_MOBILE[7], -1061109505);
	TextDrawBackgroundColor(LOGO_MOBILE[7], 255);
	TextDrawFont(LOGO_MOBILE[7], 4);
	TextDrawSetProportional(LOGO_MOBILE[7], 0);
	TextDrawSetShadow(LOGO_MOBILE[7], 0);

	LOGO_MOBILE[8] = TextDrawCreate(574.0000, 17.2399, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[8], 4.0000, 2.5000);
	TextDrawAlignment(LOGO_MOBILE[8], 1);
	TextDrawColor(LOGO_MOBILE[8], -1061109505);
	TextDrawBackgroundColor(LOGO_MOBILE[8], 255);
	TextDrawFont(LOGO_MOBILE[8], 4);
	TextDrawSetProportional(LOGO_MOBILE[8], 0);
	TextDrawSetShadow(LOGO_MOBILE[8], 0);

	LOGO_MOBILE[9] = TextDrawCreate(569.5000, 17.2399, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[9], 4.0000, 2.5000);
	TextDrawAlignment(LOGO_MOBILE[9], 1);
	TextDrawColor(LOGO_MOBILE[9], -1061109505);
	TextDrawBackgroundColor(LOGO_MOBILE[9], 255);
	TextDrawFont(LOGO_MOBILE[9], 4);
	TextDrawSetProportional(LOGO_MOBILE[9], 0);
	TextDrawSetShadow(LOGO_MOBILE[9], 0);

	LOGO_MOBILE[10] = TextDrawCreate(565.5000, 21.1599, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_MOBILE[10], 3.5000, 13.0000);
	TextDrawAlignment(LOGO_MOBILE[10], 1);
	TextDrawColor(LOGO_MOBILE[10], -1061109505);
	TextDrawBackgroundColor(LOGO_MOBILE[10], 255);
	TextDrawFont(LOGO_MOBILE[10], 4);
	TextDrawSetProportional(LOGO_MOBILE[10], 0);
	TextDrawSetShadow(LOGO_MOBILE[10], 0);

	LOGO_MOBILE[11] = TextDrawCreate(560.0000, 2.6800, "particle:lamp_shad_64"); // пусто
	TextDrawTextSize(LOGO_MOBILE[11], 26.0000, 24.0000);
	TextDrawAlignment(LOGO_MOBILE[11], 1);
	TextDrawColor(LOGO_MOBILE[11], -1061108961);
	TextDrawBackgroundColor(LOGO_MOBILE[11], 255);
	TextDrawFont(LOGO_MOBILE[11], 4);
	TextDrawSetProportional(LOGO_MOBILE[11], 0);
	TextDrawSetShadow(LOGO_MOBILE[11], 0);

	LOGO_MOBILE[12] = TextDrawCreate(560.0000, 2.6800, "particle:lamp_shad_64"); // пусто
	TextDrawTextSize(LOGO_MOBILE[12], 26.0000, 24.0000);
	TextDrawAlignment(LOGO_MOBILE[12], 1);
	TextDrawColor(LOGO_MOBILE[12], -1061108961);
	TextDrawBackgroundColor(LOGO_MOBILE[12], 255);
	TextDrawFont(LOGO_MOBILE[12], 4);
	TextDrawSetProportional(LOGO_MOBILE[12], 0);
	TextDrawSetShadow(LOGO_MOBILE[12], 0);

	LOGO_MOBILE[13] = TextDrawCreate(559.0000, 38.5200, "particle:lamp_shad_64"); // пусто
	TextDrawTextSize(LOGO_MOBILE[13], 28.0000, -12.0000);
	TextDrawAlignment(LOGO_MOBILE[13], 1);
	TextDrawColor(LOGO_MOBILE[13], -1061108961);
	TextDrawBackgroundColor(LOGO_MOBILE[13], 255);
	TextDrawFont(LOGO_MOBILE[13], 4);
	TextDrawSetProportional(LOGO_MOBILE[13], 0);
	TextDrawSetShadow(LOGO_MOBILE[13], 0);

	LOGO_MOBILE[14] = TextDrawCreate(559.0000, 38.5200, "particle:lamp_shad_64"); // пусто
	TextDrawTextSize(LOGO_MOBILE[14], 28.0000, -12.0000);
	TextDrawAlignment(LOGO_MOBILE[14], 1);
	TextDrawColor(LOGO_MOBILE[14], -1061108961);
	TextDrawBackgroundColor(LOGO_MOBILE[14], 255);
	TextDrawFont(LOGO_MOBILE[14], 4);
	TextDrawSetProportional(LOGO_MOBILE[14], 0);
	TextDrawSetShadow(LOGO_MOBILE[14], 0);

	LOGO_MOBILE[15] = TextDrawCreate(584.5000, 12.4799, "PAYDAY"); // пусто
	TextDrawLetterSize(LOGO_MOBILE[15], 0.2773, 1.2747);
	TextDrawAlignment(LOGO_MOBILE[15], 1);
	TextDrawColor(LOGO_MOBILE[15], -1);
	TextDrawBackgroundColor(LOGO_MOBILE[15], 255);
	TextDrawFont(LOGO_MOBILE[15], 1);
	TextDrawSetProportional(LOGO_MOBILE[15], 1);
	TextDrawSetShadow(LOGO_MOBILE[15], 0);

	LOGO_MOBILE[16] = TextDrawCreate(583.0000, 21.4400, "platinum"); // пусто
	TextDrawLetterSize(LOGO_MOBILE[16], 0.1848, 0.8325);
	TextDrawAlignment(LOGO_MOBILE[16], 1);
	TextDrawColor(LOGO_MOBILE[16], -1061109505);
	TextDrawBackgroundColor(LOGO_MOBILE[16], 255);
	TextDrawFont(LOGO_MOBILE[16], 2);
	TextDrawSetProportional(LOGO_MOBILE[16], 1);
	TextDrawSetShadow(LOGO_MOBILE[16], 0);



	// Экспортировано 13 текстдравов.